Internal Sever Error (500)

Bonjour à tous,
Je viens de faire une install express de Scenari Server 5, par contre mon modèle documentaire est un Lexique 1.1.
Est-ce compatible ?
Si non comment faire pour rendre cela fonctionnel ? repasser en Scenri Serveur 4?
Du coup à création d’item j’ai une erreur 500 qui m’es renvoyée dans la figure, est-ce la cause ?
Merci

Bonjour,

Lexique 1.1 est un modèle basé sur SCENARI 4.2.
Lexique 1.2 doit être utilisé sous SCENARI 5.0 : https://download.scenari.software/Lexico@1.2/

Hello,
C’est bien ce qui me semblait… :thinking:
Merci

Si ton but est des récupérer proprement tes contenus Lexique 1.1 dans Scenari 5, voici la démarche à suivre :

  • dans ton atelier lx1.1 sc4.2 sur fais un export de ton atelier
  • dans sc5.0 tu installes le modèle lx1.2
  • puis tu crées un atelier à partir de l’archive obtenue dans le premier point
  • ça va te dire que c’est un modèle inconnu
  • pas grave, tu dis que c’est du lx1.2
  • la migration va se mettre en route